All Projects

ID  desc Project Task Type Category Severity Summary
72394 Community Packages Bug Report Packages Medium Pulumi lacks files: pulumi-resource-pulumi-nodejs & pul...
72065 Community Packages Bug Report Packages Low [nodejs] Add corepack as optdepends
71809 Community Packages Bug Report Packages High [kibana] Uses unsupported nodejs
71747 Community Packages Feature Request Packages Low [npm6] depends on nodejs-lts-fermium
71160 Community Packages Bug Report Packages Low [tree-sitter] nodejs and clang/gcc should be optional d...
70325 Community Packages Bug Report Packages Low [nodejs] use signed git tag
67415 Community Packages Bug Report Packages Medium [kibana] is incompatible with current nodejs package
60925 Community Packages Bug Report Packages Low [bash-language-server] incompatible with nodejs-lts-car...
Showing tasks 1 - 8 of 8 Page 1 of 1